.g-main-nav .g-toplevel > li > .g-menu-item-container {color:#666;
                line-height:1;
                font-size: 0.8rem; }
.sou-vert li{    margin: 0 0.5rem;
                border-bottom: 1px solid #8c8c8c;
                font-size: 0.8rem;
                }


.g-main-nav .g-toplevel > li > .g-menu-item-container:hover {color:#900; }

.g-infolist .g-infolist-item-title {
    font-family: "sourcesanspro","Helvetica","Tahoma","Geneva","Arial",sans-serif;
    font-size: 1.1rem;
    line-height: 1.25;
    margin: 0 0 0.25rem;
}
.footer-vert {
    border-top: 5px solid #900; text-align: center; font-size: 0.8rem
}

.g-offcanvas-toggle {position:relative;}
